E-Arogya - Bug #1329

Procedures—Order detail—Result—Test parameter’s result values are not showing although in
master table values are added.

25/09/2024 05:09 PM - Gautam Kumar

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Procedures—Order detail—Result—Test parameter’s result values are not showing although in master table values are added.
History

#1 - 30/09/2024 02:59 PM - Gautam Kumar

- Status changed from New to Resolved

#2 - 30/09/2024 03:35 PM - Gautam Kumar

- Status changed from Resolved to Closed
